• Post Reply Bookmark Topic Watch Topic
  • New Topic

JRE Version problem while running applet

 
Parth Mankad
Greenhorn
Posts: 18
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
i have an applet which runs only in JRE1.3.1. if i user a higher or lower version then it hangs.plz tell me how can i make sure that my applet runs on all possible versions of jre.

thanks
 
Norm Radder
Rancher
Posts: 1656
22
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Are there any error messages in the browser's Java console? If so please copy and post them here.
 
my overalls have superpowers - they repel people who think fashion is important. Tiny ad:
the new thread boost feature brings a LOT of attention to your favorite threads
https://coderanch.com/t/674455/Thread-Boost-feature
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!